.layout {
}

.main {
  width: 60rem;
  margin: 0 auto;
  padding: 1rem;
  /* background-color: var(--color-green); */
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
}
